.navbar-toggle .icon-bar {
    background-color: #5e5e5e;
}

.navbar-default {
    background-color: transparent;
    border-color: transparent;
}

.navigation > ul > li > a {
    background-color: transparent;
}

.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus {
    background-color: transparent;
}